Subject: bug#50087: closed (Re: [bug#50087] [PATCH 0/2] Add csvdiff)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 17 Aug 2021 08:32:02 +0000

Your bug report

#50087: [PATCH 0/2] Add csvdiff

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
50087: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=50087
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#50087] [PATCH 0/2] Add csvdiff
From: Arun Isaac <[email-masked]>
To: BonfaceKilz <[email-masked]>
Cc: [email-masked]
Date: Tue, 17 Aug 2021 14:01:38 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Bonface,

Thanks for contributing to Guix! I pushed with the following few
changes.

1. I replaced "gn" with "gnu" in the commit message.
2. I improved the synopsis and description of both the packages.

Cheers! :-)
Arun

Subject: [PATCH 0/2] Add csvdiff
From: BonfaceKilz <[email-masked]>
To: [email-masked]
Cc: BonfaceKilz <[email-masked]>
Date: Tue, 17 Aug 2021 08:47:43 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi all. This patch adds a fast csv diffing utility written in go-lang.

BonfaceKilz (2):
  gn: Add go-github-com-oneofone-xxhash.
  gn: Add go-github-com-aswinkarthik-csvdiff.

 gnu/packages/golang.scm | 58 +++++++++++++++++++++++++++++++++++++++++
 1 file changed, 58 insertions(+)

-- 
2.31.1